﻿.evoenergy-tabs-links {
    margin: 0;
    border: 1px solid #e6e6e6;
    background: #fefefe;
    list-style-type: none;
}

    /* https://www.w3schools.com/Css/css_float.asp 
        https://www.w3schools.com/Css/tryit.asp?filename=trycss_layout_clearfix2 */
    .evoenergy-tabs-links::after {
        content: "";
        clear: both;
        display: table;
    }

    .evoenergy-tabs-links ul {
        line-height: 1.6;
        list-style-position: outside;
    }

    .evoenergy-tabs-links li {
        float: left;
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

        .evoenergy-tabs-links li.evoenergy-tabs-activeLink {
            background-color: #e6e6e6;
        }

    .evoenergy-tabs-links a {
        display: block;
        padding: 1.25rem 1.5rem;
        font-size: 0.75rem;
        line-height: 1;
        color: #1779ba;
    }

        .evoenergy-tabs-links a:hover {
            color: #1468a0;
        }

        .evoenergy-tabs-links a.disabled {
            display: block;
            padding: 1.25rem 1.5rem;
            font-size: 0.75rem;
            line-height: 1;
            color: dimgray;
            cursor: default;
        }

.evoenergy-tabs-content .evoenergy-tabs-tab {
    display: block;
    display: none;
    border: 1px solid #e6e6e6;
    border-top: 0;
    background: #fefefe;
    color: #0a0a0a;
    padding: 1rem;
}

.evoenergy-tabs-links .evoenergy-tabs-invalid {
    color: #b94a48;
    background-color: #f2dede;
}

.evoenergy-tabs-activeTab {
    /* Used in JS */
}

@media print {
    .evoenergy-tabs-links {
        display: none;
    }

    .evoenergy-tabs-content .evoenergy-tabs-tab {
        border: none;
    }

        .evoenergy-tabs-content .evoenergy-tabs-tab .button {
            display: none;
        }

        /* Dependency on Zurb Foundation */
        .evoenergy-tabs-content .evoenergy-tabs-tab .grid-x {
            border-bottom: solid rgba(10, 10, 10, 0.25) 1px;
        }
}
